<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">

    <!--字体大小部分-->
    <!--距离部分-->

    <!--dialog部分-->

    <!--分割线粗细-->

    <!--TitleBar高度-->
    <dimen name="consultant_title_bar_height">45dp</dimen>

    <!--JumpTextView部分-->

    <!--JumpDraweeView部分-->


    <!--进度条-->
    <!--照片选择器-->
</resources>
